#thumbroll {
	position:absolute;
	border:1px solid #ccc;
	background:#ffffff;
	padding:5px;
	display:none;
	color:#fff;
	text-align: center; 
	border: 2px solid #bbb;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	}
#thumbroll div { width: 234px; margin: 0 0px 5px 0px; font-size: 14px; font-family: arial; background: #333; padding: 3px; 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#thumbroll.withblurb  div {
	width: 434px;    
}

@media all and (max-width: 700px) {
    #thumbroll {
        display: none !important;
    }
}